/*-------------------------------------*/
/* Styles pour les entites nommees */
/*-------------------------------------*/
.translation_available {
	background: #E1EFFC;
	/*background: #bbdcfa;*/
	border-radius: 5px;
	padding: 10px;
	margin: -10px;
}

.candidate_instance {
	border-bottom: dashed 1px blue;
}

.candidate_instance_hide, .validated_instance_hide {
	border-bottom: 0px !important;
	background-color: rgba(0,0,0,0) !important;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) !important;
}

.hideDialogTitle .ui-dialog-titlebar {
	display: none;
}

#dialog1 p {
	margin-bottom: 0.5em;
}

#docview_content {
	overflow: auto;
}

/* 	Note, changes to this need to be reflected in HLDocument showLegend script */
#colleft {
	float: left;
	width: 100%;
	min-width: 100%;
}

#showLegend {
	margin-top: 120px;
	float: left;
	width: 1%;
	display: none;
	background: #727C81;
	color: white;
	border-radius: 0 5px 5px 0;
	font-size: 1.5em;
}

#showLegend i {
	font-size: 15px;
	vertical-align: middle;
	height: 20px;
	padding-left: 4px;
	padding-right: 3px;
}

#showLegend span {
	background: #727C81;
}

#showPlayer {
	color: #005883;
	float: left;
}

#showPlayer:hover {
	color: #005883;
	float: left;
	text-decoration: underline;
}

#mediaPlayer {
	display: list-item;
}

.legend_field {
	height: 20px;
	margin: 6px;
}

.legend_field_label {
	float: left;
	height: 20px;
	margin-left: 5px;
	line-height: 22px;
}

/* 	Note, changes to this need to be reflected in HLDocument showLegend script */
#colright {
	width: 20%;
	float: left;
}

#legend {
	background: #F0F5F7;
	border: 1px solid grey;
	padding-top: 10px;
	border-radius: 5px 5px 5px 5px;
}

#hideLegend {
	background: #727C81;
	padding: 5px;
	margin-top: 10px;
}

#hideLegend a {
	color: white;
}

#editPanel {
	width: 19%;
	float: left;
	margin-left: 1%;
}

.doc_view_div_legend_fieldset {
	padding-left: 1%;
}

#doc_view_legend_view_ajax {
	
}

#doc_view_text_view_ajax {
	
}

#doc_view_text_view {
	/*blue*/
	background: #F0F5F7;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid grey;
}

.color_legend {
	border: 1px solid;
	height: 20px;
	border-radius: 5px;
	width: 20px;
	float: left;
}

#doc_view_portlet_div_content {
	margin-top: 30px;
}

.text_media_unit {
	padding: 20px 15px 15px 20px;
	word-wrap: break-word;
}

div#doc_view_document_title {
	background-color: #727C81;
	min-height: 28px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: white;
	width: 100%;
	line-height: 200%;
}

.doc_view_basket_icon {
	float: right;
	height: 29px;
	margin-right: 10px;
}

.doc_view_portlet_div_legend_fieldset {
	background: #F0F5F7;
	border: grey solid 1px;
	padding-top: 20px;
}

#doc_view_portlet_top_result_navigation {
	background-color: #D1D6DC;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.split_position {
	color: #5F5F5F;
}

.split_position:hover {
	color: #058EE6;
	text-decoration: underline;
	cursor: pointer;
}

.split_current_position {
	color: white;
	font-size: 14px;
	background-color: #0276af;
}

/* legend */
.doc_view_portlet_div_legend_box {
	width: 20px;
	height: 17px;
	border: grey solid 2px;
	margin: 1px;
}

.instance_candidate_legend_box {
	width: 20px;
	height: 17px;
	/*border: orange dotted 2px; */
	margin: 1px;
}

.doc_view_portlet_entityType {
	width: 33%;
}

table.tablegend {
	padding: 0px;
	border-spacing: 0px;
}

td.entityType {
	width: 80%;
}

.doc_view_portlet_loading_image {
	text-align: center;
}

/*tooltip*/
span.tt {
	position: relative;
	z-index: 24;
	font-weight: bold;
	text-decoration: none;
}

a.white {
	color: white;
}

a.black {
	color: black;
}

a.white:hover {
	color: white;
}

a.black:hover {
	color: black;
}

span.candidate_instance {
	/* border:orange dotted 2px;*/
	
}

span.tt span {
	display: none;
}

/*background:; ie hack, something must be changed in a for ie to execute it*/
span.tt:hover {
	z-index: 25;
}

span.tt:hover span.tooltip_candidate {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	padding: 15px 0 0 0;
	width: 200px;
	color: #993300;
	text-align: center;
	filter: alpha(opacity = 90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}

span.tt:hover span.tooltip {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	padding: 15px 0 0 0;
	width: 200px;
	color: #993300;
	text-align: center;
	filter: alpha(opacity = 90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}

span.tt:hover span.tooltip_multiple {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	padding: 15px 0 0 0;
	width: 200px;
	color: #993300;
	text-align: center;
	filter: alpha(opacity = 90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}

span.tt:hover span.top {
	display: block;
	padding: 30px 8px 0;
	background: url(../images/bubble.gif) no-repeat top;
}

span.tt:hover span.middle { /* different middle bg for stretch */
	display: block;
	padding: 0 8px;
	background: url(../images/bubble_filler.gif) repeat bottom;
}

span.tt:hover span.bottom {
	display: block;
	padding: 3px 8px 10px;
	color: #548912;
	background: url(../images/bubble.gif) no-repeat bottom;
}

.candidate_instances_selected, .validated_instances_selected {
	color: green;
	text-decoration: underline;
	background: transparent url(../images/checked.png) no-repeat scroll
		right;
	padding-right: 20px;
	margin-left: 10px;
}

.candidate_instances_selected:hover, .candidate_instances_unselected:hover,
	.validated_instances_selected:hover, .validated_instances_unselected:hover
	{
	color: #058EE6;
	text-decoration: underline;
	cursor: pointer;
}

.candidate_instances_unselected, .validated_instances_unselected {
	color: green;
	text-decoration: underline;
	background: transparent url(../images/unchecked.png) no-repeat scroll
		right;
	padding-right: 20px;
	margin-left: 10px;
}

#htmlContent {
	border: 1px solid;
	box-shadow: 9px 9px 9px -3px silver;
	margin: 1%;
	min-height: 500px; /* to allow degraded mode */
	max-width: 100%;
	overflow: auto;
	position: relative;
	padding: 15px;
	word-break: break-all;
}

/* edit panel */
.doc_view_portlet_div_edit_panel_box {
	background: #F1F6F8;
	border: 1px solid grey;
	padding-top: 10px;
	border-radius: 5px 5px 5px 5px;
}

.document-href-renderer {
	cursor: pointer;
	color: #0000FF;
}

.document-href-renderer:hover {
	cursor: pointer;
	color: #9400D3;
}

/* non structured */
#htmlContent>div.non-structured {
	border-radius: 5px;
	padding: 10px;
	margin: -10px;
}